#popup-member .um {
  width: 100%;
  opacity: 1 !important;
  text-align: center;
  margin: auto 0 !important; }

#popup-member .um-members {
  height: auto !important; }

#popup-member .um-member {
  float: none;
  margin: auto;
  position: relative !important; }

#popup-member .um-cover,
#popup-member .um-profile-nav,
#popup-member .um-profile-body,
#popup-member .um-profile-edit {
  display: none; }

#popup-member .um-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: none;
  padding: 0; }
  #popup-member .um-header .um-profile-photo {
    width: auto !important;
    float: none; }
  #popup-member .um-header .um-profile-photo-img {
    width: 100px;
    height: 100px;
    position: relative;
    top: 0 !important;
    left: 0;
    float: none;
    display: block; }
  #popup-member .um-header .um-profile-meta {
    padding: 0; }
  #popup-member .um-header .um-name {
    padding: 0;
    margin: 0;
    float: none;
    text-align: center; }
    #popup-member .um-header .um-name a {
      color: #fff; }

#user-avatar .um-cover,
#user-avatar .um-profile-navbar,
#user-avatar .um-profile-nav,
#user-avatar .um-profile-body,
#user-avatar .um-profile-edit,
#user-avatar .um-profile-meta {
  display: none; }

#user-avatar .um {
  margin-bottom: 0 !important; }

#user-avatar .um-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: none;
  padding: 0;
  min-height: auto; }
  #user-avatar .um-header .um-profile-photo {
    width: auto !important;
    float: none;
    position: relative;
    top: 0; }
  #user-avatar .um-header .um-profile-photo-img {
    width: 40px !important;
    height: 40px !important;
    position: relative;
    top: 0 !important;
    left: 0;
    float: none;
    display: block;
    padding: 2px; }

#popup-login input[type="text"],
#popup-login input[type="password"] {
  background: none;
  border: none;
  color: #fff;
  border-bottom: 1px solid #fff; }
  #popup-login input[type="text"]::-webkit-input-placeholder, #popup-login input[type="password"]::-webkit-input-placeholder {
    color: #fff; }
  #popup-login input[type="text"]:-moz-placeholder, #popup-login input[type="password"]:-moz-placeholder {
    color: #fff; }
  #popup-login input[type="text"]::-moz-placeholder, #popup-login input[type="password"]::-moz-placeholder {
    color: #fff; }
  #popup-login input[type="text"]:-ms-input-placeholder, #popup-login input[type="password"]:-ms-input-placeholder {
    color: #fff; }
  #popup-login input[type="text"]:focus,
  #popup-login input[type="password"]:focus {
    -webkit-box-shadow: none;
    box-shadow: none; }

#popup-login button {
  background: #db6518; }

#popup-login a {
  color: #db6518;
  text-decoration: underline; }

#ost-form label {
  color: #fff;
  font-weight: normal; }

#ost-form input[type="text"],
#ost-form input[type="password"] {
  max-width: 100%;
  height: 30px !important;
  background: none;
  border: none;
  color: #fff;
  border: none !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important; }
  #ost-form input[type="text"]::-webkit-input-placeholder, #ost-form input[type="password"]::-webkit-input-placeholder {
    color: #fff; }
  #ost-form input[type="text"]:-moz-placeholder, #ost-form input[type="password"]:-moz-placeholder {
    color: #fff; }
  #ost-form input[type="text"]::-moz-placeholder, #ost-form input[type="password"]::-moz-placeholder {
    color: #fff; }
  #ost-form input[type="text"]:-ms-input-placeholder, #ost-form input[type="password"]:-ms-input-placeholder {
    color: #fff; }
  #ost-form input[type="text"]:focus,
  #ost-form input[type="password"]:focus {
    -webkit-box-shadow: none;
    box-shadow: none; }

#ost-form button,
#ost-form .um-button {
  background: #db6518;
  color: #fff;
  border-radius: 0 !important; }

#ost-form .elementor-text-editor a {
  color: #db6518;
  text-decoration: underline; }

#ost-form a.um-link-alt {
  color: #fff !important; }
